<div class="one">
<u style="color: whitesmoke;width: 2px;height: 2px;">
        <h1 style="font-size: larger;font-size: 180px;text-align: center;color: whitesmoke;padding-top: 400px;">
        GURJOT</h1></u>
        <p style="font-style: inherit;font-size: 30px;text-align: center;color: whitesmoke;">
        Blogging about Fashion and Life Hacks Of My Life</p>
</div>